# Uses of Class
org.eclipse.jdt.core.JavaCore

Packages that use JavaCore
Package
Description
org.eclipse.jdt.core
The Java model is the set of classes that model the objects associated with creating, editing, and building a Java program.

## Uses of JavaCore in org.eclipse.jdt.core

Methods in org.eclipse.jdt.core that return JavaCore
Modifier and Type
Method
Description
`static JavaCore`
JavaCore.`getJavaCore()`
Returns the single instance of the Java core plug-in runtime class.